_id: pa7vW08b6fvtOpVL
_key: '!items!pa7vW08b6fvtOpVL'
img: systems/pf1/icons/spells/link-blue-2.jpg
name: Touchsight
system:
  abilityType: su
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> aether; <b>Type</b> utility (Su); <b>Level</b> 3;
      <b>Burn</b> 0</p>

      <p>You attach strands of aether to everything your telekinesis touches.
      Any time you damage a creature using your telekinetic blast, as long as
      that creature doesn’t use a teleportation effect, you can see that
      creature at any distance as if using blindsight until the end of your next
      turn.</p>

      <p>Immediately after damaging a creature, you can accept 1 point of burn
      to strengthen the strands of aether attached to that creature, increasing
      the duration of the touchsight on that creature to 1 round per kineticist
      level.</p>
  subType: classFeat
type: feat

